## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# addrPart

`addrPart` | (address part) groups elements which may constitute a postal or other form of address.
Member of classes | (none)
Members | name postBox postCode street

Declaration

    <!ENTITY % x.addrPart "" >
    <!ENTITY % m.addrPart "%x.addrPart; %n.name; | %n.postBox; | %n.postCode;
    | %n.street;">

Attributes | Global attributes only
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 6.4.2 Addresses

Up: 33 Element Classes